body {
	font-family: 'Roboto', sans-serif;
}

p {
	font-weight: 400;
	font-size: 18px;
}

.custom-header {
    background: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
}

.custom-header p {
	font-size: 14px;
	font-weight: 700;
	color: #000;
}

.custom-header h2 {
	font-weight: 700;
	font-size: 30px;
	color: #3498db;
	line-height: 1;
}

.custom-header .navbar-brand img {
	height: 60px;
}

.contact-header h2 {
	font-weight: 700;
}

.contact-header h2 a {
	color: #80b40b;
    font-size: 1.875rem;
}

.custom-header p.sched {
	font-size: 14px;
	font-weight: 400;
	color: #666;
}

.custom-footer {
	display: none !important;
}

.section {
	padding: 5em 0;
}

.sec_header {
	background-color: #80b40b;
	padding: 1em 0;
}

.sec_header h3 {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 0;
	text-align: center;
}

.events-class .form-group {
	margin-bottom: .5rem !important;
}

.events-class input[type="radio"] {
	position: absolute;
	left: -9999px;
}

.events-class input[type="radio"]:checked + label:before {
	background-image: url('../img/check-icon.png');
	background-color: #95c02e;
	border-color: #95c02e;
}

.events-class label {
	position: relative;
	padding-left: 35px;
	font-weight: 400 !important;
	font-size: 16px;
	color: #333 !important;
}

.events-class label:before {
	position: absolute;
	content: '';
	background-color: #fff;
	width: 23px;
	height: 23px;
	top: 0;
	left: 0;
	border-radius: 3px;
	border: 1px solid #cccccc;
}

form fieldset.form_zip .form {
	padding: 1em;
	border: 1px solid #80b40b;
	background-color: #fff;
	margin: 0 auto;
}

form fieldset.form_zip .form input.form-control {
	width: 100%;
}

form fieldset.form_zip p {
	font-size: 19px;
}

.form {
	padding: 2em 0;
	width: 100%;
}

.form-button {
	color: #fff;
	font-weight: 700;
	width: 100%;
	background: #80b40b;
	border: none;
	height: calc(1.5em + 1.25rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	text-transform: uppercase;
}

.form .form-control {
	height: calc(1.5em + 1.25rem + 2px);
    padding: .375rem .75rem;
}

fieldset p {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}

.append1 input {
    background: #fafafa !important;
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	height: calc(1.5em + 1.25rem + 2px);
    padding: .375rem .75rem;
    border-radius: 0;
}

.custom-radio .invalid-feedback,
.custom-radio .invalid-tooltip {
	font-size: 14px !important;
}

.no-border {
	border: none !important;
}

.fixed-top {
	box-shadow: 0 0 15px rgba(0,0,0,0.2);
}

.homepage .section1 {
	background: url('../img/sec1-bg.jpg') no-repeat center center /cover !important;
	padding: 7em 0;
}

.section1 {
	background-color: #fff;
	padding: 4em 0;
}

.thankyou-page .section1 {
	height: 90vh;
	display: flex;
	align-items: center;
	padding: 0 !important;
}

/* form fieldset:not(:first-of-type) {
	display: none;
} */

.form-header {
	display: flex;
	align-items: center;
	justify-content: left;
	width: 100%;
	margin-bottom: 1em;
}

.form-step4 .form-header {
	justify-content: center;
}

.form-header h2 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
	margin-bottom: 0;
}

.form h3 {
	font-size: 18px;
	font-weight: 700;
	color: #80b40b !important;
	margin-bottom: 0;
	text-align: center;
}

.form-header span {
	color: #fff;
	background: #80b40b;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	font-weight: 700;
	font-size: 18px;
}

.form p {
	color: #000;
	text-align: left;
	margin-top: 1em;
}

.form .form-inline {
	align-items: flex-start;
}

.form .form-inline .form-group {
	display: block;
}

.form .form-inline .form-group .form-control,
.form .form-group .form-control {
	border-radius: 0;
	background: #fafafa;
	width: unset;
}

.form .form-inline label,
.form label {
	justify-content: flex-start;
	font-weight: 700;
	color: #3498db;
	margin-bottom: 0;
}

.radio-label {
	font-size: 16px;
	font-weight: 700;
	color: #3498db;
}

.custom-radio label {
	display: inline-block;
	font-weight: 400 !important;
	color: #666 !important;
}

.add-button {
	color: #3b97d3;
	cursor: pointer;
	font-size: 16px;
	padding: 0;
	font-weight: bold;
	margin-top: .5em;
	text-transform: uppercase;
	border-radius: 0;
	padding: .5em;
	border: 1px solid rgba(0,0,0,.1);
	width: 100%;
	background: #fafafa;
}

.next-button {
	background-color: #80b40b;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 15px 30px;
	font-weight: bold;
	margin-top: 1em;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
}

.next-button:hover {
	text-decoration: none;
	color: #fff;
	background: #659005;
}

.arrow {
	border: solid #fff;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
	position: relative;
	top: -1px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.marketing-partners .section-content ul {
	list-style-type: none;
	padding: 0;
	width: 100%;
}

.marketing-partners .section-content ul li {
	padding: 7px 0;
}

.marketing-partners .section-content ul li:not(:last-of-type) {
	border-bottom: 1px solid #ccc;
}

.chkbox-txt a {
	color: #3498db;
	font-weight: 700;
}

/* Customize the label (the container) */
.chkbox-txt {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.chkbox-txt [type="checkbox"] {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #fff !important;
  border: 2px solid #2196F3;
}

/* On mouse-over, add a grey background color */
.chkbox-txt:hover input[type="checkbox"] ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chkbox-txt input[type="checkbox"]:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.chkbox-txt input[type="checkbox"]:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.chkbox-txt .checkmark:after {
  left: 6px;
  top: 0;
  width: 10px;
  height: 15px;
  border: solid #8dd935;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.section-header h1 {
	font-size: 48px;
	font-weight: 700;
	color: #3498db;
}

.zip-text {
	font-size: 20px;
	font-weight: 700;
}

.thankyou-page .section-header h1 {
	font-size: 60px;
}

.thankyou-page .section-header h2 {
	font-size: 30px;
}

.thankyou-page .section-header p {
	font-size: 20px;
}

footer {
	border-top: 1px solid rgba(0,0,0,.1);
}

.homepage .section-header h1,
.homepage .section-header h2 {
	color: #fff;
}

.section-header h2 {
	font-size: 24px;
	font-weight: 400;
	color: #000;
}

.section-header2 h1 {
	font-size: 40px;
	font-weight: 700;
	color: #80b40b;
}

.section-header2 h2 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
}

.section h3 {
	font-size: 20px;
	font-weight: 700;
	color: #333;
	margin-top: 20px;
	margin-bottom: 0;
}

.section3 {
	background: url('../img/sec3-bg.jpg') center center /cover no-repeat;
}

.section3 .section-header2 h1 {
	color: #fff;
	font-size: 30px;
} 

.section3 .section-header2 p {
	color: #fff;
}

.steps-wrap {
	padding: 0;
	position: relative;
}

.steps-wrap:after {
	position: absolute;
	content: '';
	background: url('../img/arrow.png') no-repeat;
	width: 148px;
	height: 12px;
	top: 30%;
	right: -25%;
}

.section3 .container .row .col-xl-4:last-of-type .steps-wrap:after {
	display: none;
}

.steps-wrap h3 {
	color: #fff;
}

.steps-wrap p {
	color: #fff;
}

.faq-wrap {
	margin-bottom: 1em;
}

.faq-head {
	background-color: #80b40b;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 15px;
	font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 5px solid #659005;
}

.faq-body {
	background: #fafafa;
	padding: 15px;
}

.faq-body p {
	padding: 18px 5px;
	margin: 0px;
}

.plusminus {
	font-size: 24px;
	float: right;
}

.section4 h2 {
	font-size: 30px;
	font-weight: 700;
	color: #046791;
	text-align: center;
	margin-bottom: 1em;
}

.bottom-cta {
	background: url('../img/cta-bg.jpg') center center /cover no-repeat;
	text-align: center;
	padding: 6em 0;
}

.bottom-cta h1 {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
}

.bottom-cta h2 {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
}

.bottom-cta p {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
}

.cta-button a {
	background-color: #3b97d3;
	color: white;
	cursor: pointer;
	font-size: 16px;
	padding: 15px 30px;
	font-weight: bold;
	margin-top: 1em;
	text-transform: uppercase;
	border: none;
	border-radius: 0;
}

.cta-button a:hover {
	text-decoration: none;
	color: #fff;
	background: #659005;
}

footer {
	background: #fff;
	padding: 3em 0 1.5em;
}

footer hr {
	margin: 1.5em 0;
}

.disclaimer p,
.copyright p {
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}

.inside-page .custom-header {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

footer .custom-header {
	border-bottom: none !important;
}

.inside-page .section-header h1 {
	color: #3498db;
}

.inside-page .section {
	padding: 10em 0 5em;
}

.mobile-contact {
	display: none;
}

.dropdown-menu {
	display: none !important;
}

.form-step2 .form-group {
	margin-bottom: 0;
}

.form-step2 .form-group .form-control {
    padding: .375rem .75rem !important;
}

.form-step .form:not(:last-of-type) {
	border-bottom: 1px solid #d3d3d3;
}

.form-step h4 {
	font-size: 18px;
	color: #000;
	margin-bottom: .5em;
}

.form-step h3 {
	text-align: left;
	margin-bottom: .5em;
	font-size: 24px;
}

.form-step ul {
	padding-left: 20px;
	columns: 2;
}

.form-body .form-group {
	margin-bottom: 1.5em;
}

.form-body ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: flex;
}

.form-body ul li {
	display: inline-block;
	width: 100%;
	text-align: center;
}

.form-body ul li label {
	padding: .5em;
	border: 1px solid #ced4da;
	width: 100%;
	background: #fafafa;
}

.form-body ul li:nth-of-type(2) label {
	border-left: none;
	border-right: none;
}

.form-body ul li:last-of-type label {
	border-right: 1px solid #ced4da;
}

.form-body ul li input[type="radio"] {
	position: absolute;
	left: -9999px;
}

.form-body ul li input[type="radio"]:checked ~ label {
	background-color: #3498db;
	color: #fff; 
	border-color: #3498db;
}

.form-body ul li label:hover {
	cursor: pointer;
	background-color: #287bb2;
	color: #fff;
	border-color: #287bb2;
}

#add-spouse-btn,
#add-child-btn {
	padding: .5em;
	border: 1px solid #ced4da;
	display: inline-block;
	background: #fafafa;
	font-weight: 700;
	color: #3498db;
}

.spouse-form h3,
.child-form h3 {
	position: relative;
}

.spouse-form h3 a,
.child-form h3 a {
	position: absolute;
	right: 0;
	top: 5px;
	text-decoration: none;
	font-size: 16px;
	color: #999;
}

#add-spouse-btn:hover,
#add-child-btn:hover,
#remove-spouse-btn:hover,
#remove-child-btn:hover,
.remove:hover {
	cursor: pointer;
}

#household_income {
	padding-left: 30px;
}

.with-currency {
	position: relative;
}

.with-currency:after {
	position: absolute;
	content: '$';
	left: 20px;
	top: 12px;
	color: #495057;
}

.cta-bar {
	text-align: center;
	background-color: #3498db;
	padding: 1.5em 0;
}

.cta-bar h2 {
	font-weight: 500;
	font-size: 24px;
	color: #fff;
}

.cta-bar h3 {
	font-weight: 700;
	font-size: 36px;
	color: #fff;
	margin-bottom: 0;
}

.cta-bar h3 a {
	font-weight: 700;
	color: #fff;
}

@media (max-width: 575.98px) {

.form-step h3 {
    text-align: left;
    margin-bottom: .5em;
    font-size: 18px;
}

.spouse-form h3 a, .child-form h3 a {
    position: absolute;
    right: 0;
    top: 3px;
    text-decoration: none;
    font-size: 14px;
    color: #999;
}

	.sec_header h3 {
		font-size: 14px;
	}

	.inside-page .section {
		padding: 5em 0;
	}

	.form {
		padding: 1em;
	}

	.contact-header {
		display: none !important;
	}

	.mobile-contact {
		display: flex;
		align-items: center;
	}

	.custom-header h2 {
		font-size: 16px;
		margin-right: 10px;
		font-weight: 700;
	}

	.custom-header h2 a {
		color: #3b97d3;
	}

	.form-step2 .form-group.col-xl-6.pr-2 {
		padding-right: .5rem!important;
	}

	.form-step2 .form-group.col-xl-6.pl-2 {
		padding-left: .5rem!important;
	}

	.form-header h2 {
		font-size: 16px;
	}

	.form p {
		font-size: 14px;
	}

	.form-group.col-xl-6.pr-2 {
		padding-right: 0 !important;
	}

	.form-group.col-xl-6.pl-2 {
		padding-left: 0 !important;
	}

	p, li {
		font-size: 14px;
	}

	.homepage .section1 {
		padding: 6em 0 3em;
	}

	.section1 {
		padding: 3em 0;
	}

	.section-header h1,
	.bottom-cta h1 {
		font-size: 24px;
	}

	.section-header h2 {
		font-size: 16px;
	}

	.custom-header .navbar-brand img {
		height: 30px;
	}

	.custom-header .container {
		display: flex;
	}

	.contact-header p,
	.contact-header h2 {
		font-size: 12px;
	}

	.section-header2 h1 {
	    font-size: 30px;
	}

	.section-header2 h2 {
		font-size: 18px;
	}

	.section-header2 p br,
	.section3 .section-header2 h1 br,
	.bottom-cta p br {
		display: none;
	}

	.section-wrap img {
		width: 100%;
	}

	.section-wrap h3 {
		font-size: 14px;
	}

	.section3 .section-header2 h1,
	.section4 h2 {
		font-size: 24px;
	}

	.steps-wrap {
		margin-bottom: 2em;
	}

	.steps-wrap img {
		width: 125px;
		height: 125px;
	}

	.steps-wrap:after {
		display: none;
	}

	.bottom-cta p {
		font-size: 16px;
	}
}

@media (min-width: 576px) and (max-width: 767.98px) {

	.sec_header h3 {
		font-size: 14px;
	}

	.inside-page .section {
		padding: 5em 0;
	}

	.chkbox-txt {
		display: none;
	}

	.form {
		padding: 1em;
	}

	.contact-header {
		display: none !important;
	}

	.mobile-contact {
		display: flex;
		align-items: center;
	}

	.custom-header h2 {
		font-size: 16px;
		margin-right: 10px;
		font-weight: 700;
	}

	.custom-header h2 a {
		color: #3b97d3;
	}

	.form-step2 .form-group.col-xl-6.pr-2 {
		padding-right: .5rem!important;
	}

	.form-step2 .form-group.col-xl-6.pl-2 {
		padding-left: .5rem!important;
	}

	.form-header h2 {
		font-size: 16px;
	}

	.form p {
		font-size: 14px;
	}

	.form-group.col-xl-6.pr-2 {
		padding-right: 0 !important;
		margin-bottom: 1em;
	}

	.form-group.col-xl-6.pl-2 {
		padding-left: 0 !important;
		margin-bottom: 1em;
	}

	footer p {
		font-size: 14px;
	}

	p, li {
		font-size: 14px;
	}

	.homepage .section1 {
		padding: 4em 0;
	}

	.section-header h1,
	.bottom-cta h1 {
		font-size: 32px;
	}

	.section-header h2 {
		font-size: 18px;
	}

	.custom-header .navbar-brand img {
		height: 50px;
	}

	.custom-header .container {
		display: flex;
	}

	.contact-header p,
	.contact-header h2 {
		font-size: 16px;
	}

	.section-header2 h1 {
	    font-size: 30px;
	}

	.section-header2 h2 {
		font-size: 18px;
	}

	.section-header2 p br,
	.section3 .section-header2 h1 br,
	.bottom-cta p br {
		display: none;
	}

	.section-wrap img {
		width: 100%;
	}

	.section-wrap h3 {
		font-size: 14px;
	}

	.section3 .section-header2 h1,
	.section4 h2 {
		font-size: 24px;
	}

	.steps-wrap {
		margin-bottom: 2em;
	}

	.steps-wrap h3 {
		font-size: 16px;
	}

	.steps-wrap img {
		width: 100%;
	}

	.steps-wrap:after {
		display: none;
	}

	.bottom-cta p {
		font-size: 16px;
	}

 }

@media (min-width: 768px) and (max-width: 991.98px) {

	.sec_header h3 {
		font-size: 14px;
	}

	.form-header h2 {
		font-size: 24px;
	}

	.form p {
		font-size: 16px;
	}

	p, li {
		font-size: 16px;
	}

	footer p {
		font-size: 14px;
	}

	.homepage .section1 {
		padding: 4em 0;
	}

	.section-header h1,
	.bottom-cta h1 {
		font-size: 32px;
	}

	.section-header h2 {
		font-size: 18px;
	}

	.custom-header .navbar-brand img {
		height: 50px;
	}

	.custom-header .container {
		display: flex;
	}

	.contact-header p,
	.contact-header h2 {
		font-size: 16px;
	}

	.section-header2 h1 {
	    font-size: 30px;
	}

	.section-header2 h2 {
		font-size: 18px;
	}

	.section-header2 p br,
	.section3 .section-header2 h1 br,
	.bottom-cta p br {
		display: none;
	}

	.section-wrap h3 {
		font-size: 14px;
	}

	.section3 .section-header2 h1,
	.section4 h2 {
		font-size: 18px;
	}

	.steps-wrap {
		margin-bottom: 2em;
	}

	.steps-wrap h3 {
		font-size: 16px;
	}

	.steps-wrap:after {
		top: 25%;
		right: -15%;
	}

	.bottom-cta p {
		font-size: 16px;
	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {

	.section4 h2 {
		font-size: 24px;
	}

	.steps-wrap:after {
		top: 27%;
		right: -25%;
	}
}

@media (min-width: 1200px) { ... }